div.itemBody {
    padding: 0;
    margin: 0;
    font-family: arial!important;
}
div.k2ItemsBlock ul {
    list-style-type: none;
    padding: 0;
}
#k2Container{
    /*background: #f3f3f3;*/
    background: #f4faff;
    background-size: 100%!important;
    border-radius: 10px;
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a{
    color: #fff;
    background: #1383c9;   
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    color: #fff;
    background: #1383c9;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #1383c9;
}
a.moduleItemTitle{
   color: #1382c9!important;
    margin-top: 20px;
    font-size: 16px;
    font-weight: 400;
}
a.moduleItemTitle:hover{
    color: orange!important;
    margin-top: 20px;
    font-size: 16px;
    font-weight: 400;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext {
    display: block;
    padding: 0 0;
    line-height: 120%;
    font-family: arial;
    font-size: 12px;
}
h3.moduletitle span.title1 {
    color: #303030;
}
h3.moduletitle span.title2 {
    color: #1382C9;
}
#sp-bottom h3.moduletitle {
    border-bottom: 1px solid #dedede;
    margin: 0;
    padding-bottom: 15px;
   font-weight: 400;
}
#zt-newsiv3 span.created {
    background: url(../images/scolor1/k2-icons.png) no-repeat scroll left 50% transparent;
    float: left;
    padding: 0 0 0 20px;
}
#k2Container .modal{
	position: static;
	display: block;
}
a.readon:hover, a.readon:active, a.readon:focus {
    color: #fff!important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {
    font-family: arial;
}
.sp-megamenu-parent >li:hover>a {
    color: #fff!important;
    background: #1383C9!important;
}
.sp-megamenu-parent >li.active:first-child >a{
    color: #fff!important;
    background: #1383C9 url(../images/home.png) no-repeat 10px 10px !important;
    padding: 0 35px;
}

.sp-megamenu-parent >li:first-child >a{
    color: #000!important;
    background: url(../images/home.png) no-repeat 10px -40px !important;
    padding: 0 35px;
}
.djslider-default .navigation-container-custom, .djslider-default .navigation-numbers {
    position: relative!important;
    top: 370px!important;
    text-align: center!important;
}
#prev148 {
    float: right;
    position: relative;
    display: block;
    padding-right: 42px;
}
article.item {
    margin-bottom: 0px!important;
}
.djslider-default {
    margin: 0!important;
}
.zt-contact{
font-family: Arial;
font-size: 12px;
}
.sp-default-logo{
  margin-left: auto;
  margin-right: auto
}
.copyright{
  border-top: 1px solid #dedede;
  padding-top:50px;
  color: #454545!important;
  font-size: 12px;
  font-family: arial;
}
#sp-component div.blog-featured.home{
    /*background: #f3f3f3;*/
    background: #f4faff;
    background-size: 100%!important;
    border-radius: 10px;
}
.zt-service .zt-content, #zt-position-5 .zt-content {
    border: 5px solid transparent;
    margin-bottom: 5px;
    padding: 20px;
    text-align: center;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
}
.zt-service .zt-content img, #zt-position-5 .zt-content img {
    padding: 10px 0 20px 0;
    margin-left: auto;
    margin-right: auto;
}
.zt-service .zt-content h2.title, #zt-position-5 .zt-content h2.title {
    color: #1382c9;
    font-size: 150%;
    text-transform: uppercase;
    margin-top: 0px;
}
.zt-service .zt-content{
	font-family: Arial;
	font-size: 12px;
}
.zt-service .zt-content:hover, #zt-position-5 .zt-content:hover, #zt-position-5 .active {
    border: 5px solid #1382c9;
}
.zt-service .zt-content:hover, #zt-position-5 .zt-content:hover, #zt-position-5 .active {
    border: 5px solid #1382c9;
    box-shadow: 0 0 20px #AAAAAA;
}
a.readon:hover span {
    background-position: 100% -37px;
}
a.readon span {
    background: url(../images/scolor1/readmore-bg.png) no-repeat right 0;
}
a.readon span {
    background: url(../images/scolor1/readmore-bg.png) no-repeat right 0;
    display: inline-block;
    height: 37px;
    line-height: 30px;
    padding: 0 15px;
    color:#fff;
    text-shadow: 0px 0px 4px #FFFFFF;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 15px!important;
}
#sp-top-bar {
    padding: 0!important;
}
.home .items-leading div.entry-header h2 {
    border-bottom: 1px solid #DEDEDE;
    padding-bottom: 15px;
    text-transform: uppercase;
}
.search .button {
    background: #1383C9 url(../images/search-icon.png) 4px 5px no-repeat;
    display: block;
    float: right;
    width: 31px;
    height: 31px;
    text-indent: -9999em;
    border: 0;
}
#sp-top-bar .zt-contact .phone {
    background: url(../images/icons.png) no-repeat 0 6px;
    padding-left: 15px;
    margin-right: 15px;
}
#sp-top-bar .zt-contact span {
    display: inline-block;
    height: 31px;
    line-height: 30px;
}
#sp-header {
    box-shadow: none!important;
    height: 65px!important;
}
.header .title1, .header .title2{
    font-weight: 400;
    font-size: 24px;
    text-transform: uppercase;
}
.header .title1{

}
.header .title2{
   color:#1382C9;
}
#sp-main-body {
    padding: 15px!important;
}
#sp-menu{
    border-bottom: 5px solid #1383C9;
    height: 42px;
}
.sp-megamenu-parent >li >a {
    display: inline-block;
    padding: 0 15px;
    line-height: 40px;
    font-size: 118%;
    text-transform: uppercase;
    letter-spacing: 0px;
    color: #262626;
    font-weight: 400;
}
#sp-top-bar{
position: relative;
    z-index: 99;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ececec;
    height: 31px;
}
.search .inputbox {
    background: #eaeaea;
    border: 0;
    border-radius: 0;
    color: #000!important;
    height: 31px;
    font-family: arial;
    float: left;
    line-height: 31px;
    padding: 0 5px;
    font-size: 12px!important;
    width: 180px;
    margin: 0;
    -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s, width 0.7s ease 0s;
    -webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s, width 0.7s ease 0s;
    -ms-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s, width 0.7s ease 0s;
    -o-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s, width 0.7s ease 0s;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s, width 0.7s ease 0s;
}
#zt-newsiv3 a.readmore {
    background: url(../images/scolor1/readmore-bg.png) no-repeat right 0;
    display: inline-block;
    height: 37px;
    line-height: 27px;
    padding: 0 15px;
}
#zt-newsiv3{
	margin: 0 0 20px 0;
}
.zt-newsiv3 a.readmore:hover span {
    background-position: 100% -37px;
}
.zt-news-readmore a {
    color: #fff!important;
    text-shadow: 0px 0px 4px #FFFFFF;
    text-transform: lowercase;
}

/* --------------- Virtual Tour Container --------------- */

.vt-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
/* 16x9 Aspect Ratio */
.vt-container-16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.vt-container-4x3 {
  padding-bottom: 75%;
}

/* 1x1 Aspect */
.vt-container-1x1 {
  padding-bottom: 100%;
}
 
.vt-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}